<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
RecnoDatabase..::.Snapshot Property
RecnoDatabase Class See Also

If true, any SourceFile file will be read in its entirety when Open(String, RecnoDatabaseConfig) is called. If false, SourceFile may be read lazily.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Snapshot { get; }

Visual Basic (Declaration)

    Public ReadOnly Property Snapshot As Boolean

Visual C++

    public:
    property bool Snapshot {
    	bool get ();
    }

# See Also

RecnoDatabase Class
BerkeleyDB Namespace